
body {
  background: #ECECDC;
  color: #2F394E;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

table td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

h1 {
  font-size: 18px;
  text-align:center;
  padding: 1px 1px 1px 25px;
  margin: 10px 0px 0px 0px;
  background: #3550A9;
  color: #FFFFFF;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
}

h2 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	border-width: 1px 0px;
	border-color: #323B35;
	border-style: solid;
}

#navigation {
  /* position: fixed; */
  margin: 0px;
  padding: 0px;
  top: 10px;
  left: 10px;
  width: 15%;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
  /* everything below is needed because of Netscape 4.x only */
  float: left; 
}

#main {
   margin-top: 0px;
   margin-right: 0ex;
   margin-bottom: 0ex;
   margin-left: 16%;
   border-width: 0px;
}


div.content {
  background: #FEFEFE;
  padding: 2px 2px 2px 2px;
  margin: 10px 0px;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
}

div.sign {
  font-size: 80%;
  text-align: center;
  /*background: #F6F5F1;
  padding: 2px 2px 2px 2px;
  margin: 10px 0px 10px 0px;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;*/
	border-style: none;
}

div.signfull {
  font-size: 80%;
  text-align: center;
  background: #F6F5F1;
  padding: 2px 2px 2px 2px;
  margin: 10px 0px 10px 0px;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
}

div.action {
   background: #FEFEFE;
   font-size: 100%;
   text-align: left;
	padding: 1px 1px;
   /*border-color: #323B35;
   border-style: none solid solid solid;
   border-width: 1px;*/ 
	border-style: none;
}

div.action a {
	display: block;
   color: #2F394E;
	text-decoration: none;
}

div.action a:hover {
  background: #e9e9e9;
}

div.headerNav {
  font-size: 120%;
  text-align: center;
  background: #3550A9;
  color: #FFFFFF;
	border-width: 0px;
}

div.comment {
 margin-left: 50px;
}

blockquote {
 padding:0px;
 margin: 0.5em 0em 0.5em 4em;
}

code {
  color: #4FA332;
  font-family : Monospace, "Courier New", Courier, monospace; 
}

pre {
  color: #4FA332;
  font-family : Monospace, "Courier New", Courier, monospace; 
}

div.message {
  text-align: center;
  background: #e9e9e9;
  padding: 2px 2px 2px 2px;
  margin: 10px 0px;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
}

div.newsalert {
/*   float: right; */
/*   width: 250px; */
  background: #ECECDC;
  padding: 0px 2px 2px 2px;
  margin: 0px 0px 10px 0px;
  border-width: 1px;
  border-color: #323B35;
  border-style: solid;
}

div.newsalert h2 {
	margin-top: 0px;
	border-top-width: 0px;
}

ul {
	margin: 0px 0px 10px 30px;
	padding: 0px;
}

ul.showcase {
	list-style: none;
	margin: 0;
}

ul.showcase li {
	margin: 10px 20px;
	padding: 5px 5px;
	border: solid #D8D8D8 1px;
	background: #F1F1F1;
}

div.mainad {
  width: 85%;
  margin: 5px auto 10px auto;
  padding: 0px;
  font-size: 90%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: #323B35;
  background: #FFFFFF;
}

div.mainad div.txt {
  padding: 5px;
}

div.mainad div.bottom {
  margin: 0px;
  padding: 0px 3px;
  background: #EEEEEE;
  text-align: right;
  font-size: 70%;
}

/* Download stuff */
table.filelist {
	border-width: 0px;
	padding: 0px;
	width: 82%;
	border-spacing: 0px 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
html>body table.filelist {
	border-width: 0px;
	padding: 0px;
	width: 98%;
	border-spacing: 0px 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
table.filelist tr {
	padding: 0px; 
	margin: 5px;
}
table.filelist tr td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
   padding: 2px;
   margin: 0px;
	border: 0px;
	border: 0px none #636363;
}
table.filelist tr.title {
	padding: 0px; 
	margin: 5px;
}
table.filelist tr.title td {
   padding: 2px;
   margin: 0px;
	border: 0px;
	border-bottom: 1px solid #636363;
	border-top: 1px solid #636363;
}

/***********************************************************************/
/* Language stuff */

div.menu-lang {
	border: 1px solid #140e63;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 3px;
	text-align: right;
}

div.frame-lang {
	border: 1px solid #140e63;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0px 0px 3px 0px;
}

div.frame-lang input, select, option, textarea {
	font-size: 13px;
	background: #efefff;
}

div.frame-lang h2 {
	margin-top: 0px;
}

div.frame-lang P {
	padding: 3px 3px;
}

div.frame-lang table {
	border-width: 0;
	border-spacing: 0px;
	padding: 0px;
	margin: 10px 3px;
	border-collapse: collapse;
}

div.frame-lang table td {
	border-width: 0;
	padding: 2px 10px;
	margin: 0px;
}

div.frame-lang table tr.caption td {
	border-width: 1px 0px;
	border-color: #140e63;
	border-style: solid;
	padding: 5px 2px;
	font-weight: bold;
	margin: 0px;
   background: #efefff;
}

div.frame-lang table tr.border-bottom td {
	border-bottom: 1px #140e63 solid;
}

div.frame-lang table tr.border-top td {
	border-top: 1px #140e63 solid;
}

div.frame-lang table tr.small td {
	border-width: 0px 0px 1px 0px;
	border-color: #140e63;
	border-style: solid;
	padding: 1px 10px;
	margin: 0px;
	font-size: 11px;
}
